# UNIX Terminal configuration

I like to have my UNIX terminal as uniform as I like through all the computers
where I work. This is the configurations I use, and they're good for either Mac or Linux - haven't tested on Windows.
